# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_10.DocumentLineType1Choice

Packages that use DocumentLineType1Choice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_10

## Uses of DocumentLineType1Choice in org.kapott.hbci.sepa.jaxb.pain_008_001_10

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_10 declared as DocumentLineType1Choice
Modifier and Type
Field
Description
`protected DocumentLineType1Choice`
DocumentLineType1.`cdOrPrtry`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_10 that return DocumentLineType1Choice
Modifier and Type
Method
Description
`DocumentLineType1Choice`
ObjectFactory.`createDocumentLineType1Choice()`
Create an instance of `DocumentLineType1Choice`
`DocumentLineType1Choice`
DocumentLineType1.`getCdOrPrtry()`
Gets the value of the cdOrPrtry property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_10 with parameters of type DocumentLineType1Choice
Modifier and Type
Method
Description
`void`
DocumentLineType1.`setCdOrPrtry(DocumentLineType1Choice value)`
Sets the value of the cdOrPrtry property.